Subject: (usr-tc) HiPerDSP stops at 21

From: [email-masked]
Date: Tue, 25 Jan 2000 05:53:45 +0000

I have one HiPER DSP that has 21 active calls and then returns a busy signal,
even though there should be three more modems available.  Any suggestions as
to why this is happening?

David

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.